MapFormat: 11

RequiresMod: ra

Title: .DARK16

Author: DarkMapMaker/sunnshine

Tileset: TEMPERAT

MapSize: 120,120

Bounds: 1,1,118,118

Visibility: Lobby, MissionSelector

Categories: Conquest

LockPreview: True

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Enemies: Multi0, Multi1
	PlayerReference@Civilians:
		Name: Civilians
		NonCombatant: True
		Faction: england
		Allies: Multi0, Multi1
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		Allies: Civilians
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		Allies: Civilians
		Enemies: Creeps

Actors:
	HalfWay: waypoint
		Owner: Neutral
		Location: 24,94
	MoreThanHalf: waypoint
		Owner: Neutral
		Location: 34,84
	ThreeFourthsWay: waypoint
		Owner: Neutral
		Location: 41,74
	Civ1: dciv1
		Owner: Civilians
		Location: 6,114
		SubCell: 3
		Facing: 92
	Civ2: dciv2
		Owner: Civilians
		Location: 5,113
		SubCell: 3
		Facing: 92
	Civ3: dciv3
		Owner: Civilians
		Location: 4,113
		SubCell: 3
		Facing: 92
	Civ4: dciv4
		Owner: Civilians
		Location: 7,114
		SubCell: 3
		Facing: 92
	Civ5: dciv5
		Owner: Civilians
		Location: 4,115
		SubCell: 3
		Facing: 92
	Civ6: dciv6
		Owner: Civilians
		Location: 4,114
		SubCell: 3
		Facing: 92
	Civ7: dciv7
		Owner: Civilians
		Location: 5,116
		SubCell: 3
		Facing: 92
	Civ8: dciv8
		Owner: Civilians
		Location: 5,115
		SubCell: 3
		Facing: 92
	Civ9: dciv9
		Owner: Civilians
		Location: 6,113
		SubCell: 3
		Facing: 92
	General: gnrl
		Owner: Civilians
		Location: 5,114
		SubCell: 3
		Facing: 92
	TechnologyCenter: miss
		Owner: Neutral
		Location: 58,57
		Health: 22
	Actor0: fakemcv
		Owner: Multi0
		Location: 17,17
	Actor1: fakemcv
		Owner: Multi1
		Location: 103,103
	Actor38: utilpol1
		Owner: Neutral
		Location: 4,117
	Actor39: utilpol1
		Owner: Neutral
		Location: 6,115
	Actor40: utilpol1
		Owner: Neutral
		Location: 8,113
	Actor44: tc05
		Owner: Neutral
		Location: 8,114
	Actor46: t11
		Owner: Neutral
		Location: 6,109
	Actor47: oilb
		Owner: Neutral
		Location: 16,114
	Actor50: t02
		Owner: Neutral
		Location: 6,103
	Actor51: t06
		Owner: Neutral
		Location: 11,111
	Actor52: t15
		Owner: Neutral
		Location: 12,109
	Actor53: t16
		Owner: Neutral
		Location: 11,105
	Actor54: tc02
		Owner: Neutral
		Location: 15,103
	Actor55: tc03
		Owner: Neutral
		Location: 3,110
	Actor57: tc01
		Owner: Neutral
		Location: 8,103
	Actor58: tc05
		Owner: Neutral
		Location: 17,101
	Actor59: t03
		Owner: Neutral
		Location: 14,99
	Actor60: t05
		Owner: Neutral
		Location: 18,104
	Actor61: t08
		Owner: Neutral
		Location: 9,105
	Actor62: t08
		Owner: Neutral
		Location: 12,113
	Actor63: t02
		Owner: Neutral
		Location: 6,98
	Actor64: t05
		Owner: Neutral
		Location: 2,96
	Actor65: t06
		Owner: Neutral
		Location: 19,112
	Actor66: tc01
		Owner: Neutral
		Location: 17,111
	Actor67: tc04
		Owner: Neutral
		Location: 14,115
	Actor68: tc03
		Owner: Neutral
		Location: 3,103
	Actor69: tc01
		Owner: Neutral
		Location: 6,99
	Actor70: tc03
		Owner: Neutral
		Location: 15,109
	Actor71: t03
		Owner: Neutral
		Location: 2,114
	Actor72: t11
		Owner: Neutral
		Location: 7,116
	Actor73: t14
		Owner: Neutral
		Location: 11,116
	Actor74: t05
		Owner: Neutral
		Location: 13,112
	Actor77: tc05
		Owner: Neutral
		Location: 22,111
	Actor78: tc04
		Owner: Neutral
		Location: 21,108
	Actor75: v04
		Owner: Neutral
		Location: 13,107
	Actor79: v11
		Owner: Neutral
		Location: 17,105
	Actor76: v07
		Owner: Neutral
		Location: 11,102
	Actor80: v07
		Owner: Neutral
		Location: 15,107
	Actor81: tc01
		Owner: Neutral
		Location: 20,116
	Actor82: t17
		Owner: Neutral
		Location: 20,113
	Actor83: t17
		Owner: Neutral
		Location: 26,116
	Actor84: t12
		Owner: Neutral
		Location: 27,112
	Actor85: tc01
		Owner: Neutral
		Location: 28,110
	Actor86: t13
		Owner: Neutral
		Location: 29,107
	Actor87: tc03
		Owner: Neutral
		Location: 29,111
	Actor88: tc03
		Owner: Neutral
		Location: 23,108
	Actor89: t08
		Owner: Neutral
		Location: 19,117
	Actor90: t08
		Owner: Neutral
		Location: 27,111
	Actor91: t08
		Owner: Neutral
		Location: 28,108
	Actor92: t14
		Owner: Neutral
		Location: 7,100
	Actor93: t15
		Owner: Neutral
		Location: 5,94
	Actor94: t12
		Owner: Neutral
		Location: 23,100
	Actor95: t10
		Owner: Neutral
		Location: 21,101
	Actor96: t05
		Owner: Neutral
		Location: 22,106
	Actor97: t08
		Owner: Neutral
		Location: 23,106
	Actor99: t06
		Owner: Neutral
		Location: 21,92
	Actor100: t08
		Owner: Neutral
		Location: 18,96
	Actor101: t12
		Owner: Neutral
		Location: 19,94
	Actor106: t03
		Owner: Neutral
		Location: 105,1
	Actor107: tc05
		Owner: Neutral
		Location: 108,3
	Actor108: t12
		Owner: Neutral
		Location: 114,2
	Actor110: t10
		Owner: Neutral
		Location: 112,3
	Actor111: tc02
		Owner: Neutral
		Location: 106,5
	Actor112: tc01
		Owner: Neutral
		Location: 99,5
	Actor113: t08
		Owner: Neutral
		Location: 100,7
	Actor114: v11
		Owner: Neutral
		Location: 108,7
	Actor115: t05
		Owner: Neutral
		Location: 109,6
	Actor116: t16
		Owner: Neutral
		Location: 102,7
	Actor117: t08
		Owner: Neutral
		Location: 114,8
	Actor119: v07
		Owner: Neutral
		Location: 106,9
	Actor120: t05
		Owner: Neutral
		Location: 113,8
	Actor121: tc04
		Owner: Neutral
		Location: 99,9
	Actor122: tc03
		Owner: Neutral
		Location: 114,10
	Actor123: t08
		Owner: Neutral
		Location: 119,10
	Actor124: tc03
		Owner: Neutral
		Location: 106,11
	Actor125: tc04
		Owner: Neutral
		Location: 112,10
	Actor126: t15
		Owner: Neutral
		Location: 103,11
	Actor127: tc05
		Owner: Neutral
		Location: 113,13
	Actor128: t08
		Owner: Neutral
		Location: 118,13
	Actor130: t06
		Owner: Neutral
		Location: 102,13
	Actor131: tc01
		Owner: Neutral
		Location: 108,13
	Actor132: t08
		Owner: Neutral
		Location: 103,15
	Actor133: t05
		Owner: Neutral
		Location: 104,14
	Actor134: t06
		Owner: Neutral
		Location: 110,14
	Actor135: t12
		Owner: Neutral
		Location: 118,14
	Actor136: tc05
		Owner: Neutral
		Location: 99,16
	Actor139: t17
		Owner: Neutral
		Location: 111,15
	Actor159: t06
		Owner: Neutral
		Location: 25,85
	Actor160: t05
		Owner: Neutral
		Location: 33,91
	Actor161: t12
		Owner: Neutral
		Location: 37,92
	Actor162: t08
		Owner: Neutral
		Location: 31,94
	Actor175: t12.husk
		Owner: Neutral
		Location: 33,114
	Actor176: t16.husk
		Owner: Neutral
		Location: 32,111
	Actor177: t08.husk
		Owner: Neutral
		Location: 41,117
	Actor178: t14.husk
		Owner: Neutral
		Location: 5,91
	Actor179: t16.husk
		Owner: Neutral
		Location: 3,90
	Actor180: t02
		Owner: Neutral
		Location: 2,87
	Actor181: t02
		Owner: Neutral
		Location: 7,93
	Actor182: t06
		Owner: Neutral
		Location: 6,95
	Actor183: t08
		Owner: Neutral
		Location: 11,101
	Actor184: t08
		Owner: Neutral
		Location: 3,87
	Actor185: t08
		Owner: Neutral
		Location: 34,112
	Actor186: t06
		Owner: Neutral
		Location: 35,110
	Actor187: t07
		Owner: Neutral
		Location: 35,111
	Actor188: tc01
		Owner: Neutral
		Location: 36,110
	Actor189: tc05
		Owner: Neutral
		Location: 41,115
	Actor190: tc03
		Owner: Neutral
		Location: 44,115
	Actor191: tc01
		Owner: Neutral
		Location: 39,116
	Actor192: tc01
		Owner: Neutral
		Location: 31,107
	Actor193: tc02
		Owner: Neutral
		Location: 32,106
	Actor194: t08
		Owner: Neutral
		Location: 36,105
	Actor195: t05
		Owner: Neutral
		Location: 28,95
	Actor196: t12
		Owner: Neutral
		Location: 27,96
	Actor197: t02
		Owner: Neutral
		Location: 9,88
	Actor198: t05
		Owner: Neutral
		Location: 8,89
	Actor199: t08
		Owner: Neutral
		Location: 15,86
	Actor200: t13
		Owner: Neutral
		Location: 16,85
	Actor201: t03
		Owner: Neutral
		Location: 18,81
	Actor202: cycl
		Owner: Neutral
		Location: 52,53
	Actor203: cycl
		Owner: Neutral
		Location: 52,54
	Actor204: cycl
		Owner: Neutral
		Location: 52,55
	Actor205: cycl
		Owner: Neutral
		Location: 52,56
	Actor206: cycl
		Owner: Neutral
		Location: 52,57
	Actor207: cycl
		Owner: Neutral
		Location: 52,58
	Actor208: cycl
		Owner: Neutral
		Location: 52,59
	Actor209: cycl
		Owner: Neutral
		Location: 52,60
	Actor210: cycl
		Owner: Neutral
		Location: 52,61
	Actor211: cycl
		Owner: Neutral
		Location: 52,52
	Actor212: cycl
		Owner: Neutral
		Location: 52,51
	Actor213: cycl
		Owner: Neutral
		Location: 53,51
	Actor214: cycl
		Owner: Neutral
		Health: 16
		Location: 54,51
	Actor215: cycl
		Owner: Neutral
		Location: 54,51
	Actor216: cycl
		Owner: Neutral
		Location: 55,51
	Actor217: cycl
		Owner: Neutral
		Location: 56,51
	Actor218: cycl
		Owner: Neutral
		Location: 58,51
	Actor219: cycl
		Owner: Neutral
		Location: 58,51
	Actor220: cycl
		Owner: Neutral
		Location: 57,51
	Actor221: cycl
		Owner: Neutral
		Location: 59,51
	Actor222: cycl
		Owner: Neutral
		Location: 59,51
	Actor223: cycl
		Owner: Neutral
		Location: 60,51
	Actor224: cycl
		Owner: Neutral
		Location: 61,51
	Actor225: cycl
		Owner: Neutral
		Location: 62,51
	Actor226: cycl
		Owner: Neutral
		Location: 62,51
	Actor227: cycl
		Owner: Neutral
		Location: 63,51
	Actor240: cycl
		Owner: Neutral
		Location: 55,64
	Actor241: cycl
		Owner: Neutral
		Location: 57,64
	Actor242: cycl
		Owner: Neutral
		Location: 58,64
	Actor243: cycl
		Owner: Neutral
		Location: 60,64
	Actor244: cycl
		Owner: Neutral
		Location: 61,64
	Actor245: cycl
		Owner: Neutral
		Location: 62,64
	Actor246: cycl
		Health: 16
		Owner: Neutral
		Location: 63,64
	Actor247: cycl
		Owner: Neutral
		Location: 64,64
	Actor248: cycl
		Owner: Neutral
		Location: 65,64
	Actor249: cycl
		Owner: Neutral
		Location: 65,64
	Actor250: cycl
		Owner: Neutral
		Location: 66,64
	Actor251: cycl
		Owner: Neutral
		Location: 66,63
	Actor252: cycl
		Owner: Neutral
		Location: 66,63
	Actor253: cycl
		Owner: Neutral
		Location: 66,62
	Actor254: cycl
		Owner: Neutral
		Location: 66,61
	Actor255: cycl
		Owner: Neutral
		Location: 66,61
	Actor256: cycl
		Owner: Neutral
		Location: 66,60
	Actor257: cycl
		Owner: Neutral
		Location: 66,59
	Actor258: cycl
		Owner: Neutral
		Location: 66,58
	Actor259: cycl
		Owner: Neutral
		Health: 16
		Location: 66,57
	Actor260: cycl
		Health: 16
		Owner: Neutral
		Location: 66,56
	Actor261: cycl
		Owner: Neutral
		Location: 66,55
	Actor262: cycl
		Owner: Neutral
		Location: 66,54
	Actor263: cycl
		Owner: Neutral
		Location: 66,54
	Actor268: cycl
		Owner: Neutral
		Location: 56,64
	Actor269: cycl
		Owner: Neutral
		Location: 59,64
	Actor228: cycl
		Owner: Neutral
		Health: 16
		Location: 53,61
	Actor230: cycl
		Owner: Neutral
		Location: 55,63
	Actor232: cycl
		Owner: Neutral
		Location: 63,52
	Actor233: cycl
		Owner: Neutral
		Location: 62,52
	Actor234: cycl
		Owner: Neutral
		Location: 65,54
	Actor235: cycl
		Owner: Neutral
		Location: 65,55
	Actor237: barb
		Owner: Neutral
		Location: 53,58
	Actor238: barb
		Owner: Neutral
		Location: 53,57
	Actor239: barb
		Owner: Neutral
		Location: 53,56
	Actor264: barb
		Owner: Neutral
		Location: 53,55
	Actor265: barb
		Owner: Neutral
		Location: 53,54
	Actor266: barb
		Owner: Neutral
		Location: 53,53
	Actor267: barb
		Owner: Neutral
		Location: 54,52
	Actor270: barb
		Owner: Neutral
		Location: 55,52
	Actor271: barb
		Owner: Neutral
		Location: 56,52
	Actor272: barb
		Owner: Neutral
		Location: 56,52
	Actor273: barb
		Owner: Neutral
		Location: 57,52
	Actor274: barb
		Owner: Neutral
		Location: 57,52
	Actor275: barb
		Owner: Neutral
		Location: 58,52
	Actor276: barb
		Owner: Neutral
		Location: 59,52
	Actor277: barb
		Owner: Neutral
		Location: 60,52
	Actor278: barb
		Owner: Neutral
		Location: 61,52
	Actor280: barb
		Owner: Neutral
		Location: 58,63
	Actor281: barb
		Owner: Neutral
		Location: 58,63
	Actor282: barb
		Owner: Neutral
		Location: 59,63
	Actor283: barb
		Owner: Neutral
		Location: 59,63
	Actor284: barb
		Owner: Neutral
		Location: 60,63
	Actor285: barb
		Owner: Neutral
		Location: 60,63
	Actor286: barb
		Owner: Neutral
		Location: 61,63
	Actor287: barb
		Owner: Neutral
		Location: 62,63
	Actor288: barb
		Owner: Neutral
		Location: 63,63
	Actor289: barb
		Owner: Neutral
		Location: 64,63
	Actor290: barb
		Owner: Neutral
		Location: 65,63
	Actor291: barb
		Owner: Neutral
		Location: 65,62
	Actor292: barb
		Owner: Neutral
		Location: 65,61
	Actor293: barb
		Owner: Neutral
		Location: 65,60
	Actor294: barb
		Owner: Neutral
		Location: 65,60
	Actor295: barb
		Owner: Neutral
		Location: 65,59
	Actor296: barb
		Owner: Neutral
		Location: 65,58
	Actor297: barb
		Owner: Neutral
		Location: 65,58
	Actor298: barb
		Owner: Neutral
		Location: 65,57
	Actor299: barb
		Owner: Neutral
		Location: 65,56
	Actor300: barb
		Owner: Neutral
		Location: 53,53
	Actor301: barb
		Owner: Neutral
		Location: 53,53
	Actor302: barb
		Owner: Neutral
		Location: 53,52
	Actor303: 4tnk
		Owner: Creeps
		Health: 50
		Stance: Defend
		Location: 64,62
		Facing: 170
		TurretFacing: 170
	Actor304: 4tnk
		Owner: Creeps
		Health: 50
		Stance: Defend
		Location: 54,53
		Facing: 30
		TurretFacing: 30
	Actor311: barl
		Owner: Creeps
		Location: 59,53
	Actor312: barl
		Owner: Creeps
		Location: 58,53
	Actor313: barl
		Owner: Creeps
		Location: 64,58
	Actor305: pbox
		Owner: Creeps
		Health: 38
		Location: 59,65
		TurretFacing: 92
	Actor308: rushouse
		Owner: Neutral
		Health: 46
		Location: 53,59
	Actor315: barb
		Owner: Neutral
		Location: 57,63
	Actor316: barb
		Owner: Neutral
		Location: 57,63
	Actor306: rushouse
		Owner: Neutral
		Health: 24
		Location: 56,62
	Actor310: v10
		Owner: Neutral
		Health: 24
		Location: 60,53
	Actor314: v10
		Owner: Neutral
		Location: 61,53
	Actor317: v10
		Owner: Neutral
		Health: 66
		Location: 64,56
	Actor325: flare
		Owner: Neutral
		Location: 59,56
	Actor326: t03.husk
		Owner: Neutral
		Location: 56,56
	Actor328: t08.husk
		Owner: Neutral
		Location: 57,62
	Actor329: t05.husk
		Owner: Neutral
		Location: 64,56
	Actor330: t03.husk
		Owner: Neutral
		Location: 54,64
	Actor331: t11.husk
		Owner: Neutral
		Location: 61,60
	Actor332: t12.husk
		Owner: Neutral
		Location: 51,69
	Actor333: t16.husk
		Owner: Neutral
		Location: 53,65
	Actor334: tc04.husk
		Owner: Neutral
		Location: 49,61
	Actor335: t17.husk
		Owner: Neutral
		Location: 48,63
	Actor336: t03.husk
		Owner: Neutral
		Location: 58,64
	Actor342: t03
		Owner: Neutral
		Location: 42,41
	Actor346: t11
		Owner: Neutral
		Location: 46,75
	Actor347: t13
		Owner: Neutral
		Location: 38,74
	Actor348: t07
		Owner: Neutral
		Location: 42,70
	Actor349: t06
		Owner: Neutral
		Location: 49,72
	Actor350: t08
		Owner: Neutral
		Location: 50,72
	Actor352: t08
		Owner: Neutral
		Location: 44,71
	Actor353: t06
		Owner: Neutral
		Location: 46,69
	Actor355: t08.husk
		Owner: Neutral
		Location: 49,67
	Actor356: t10
		Owner: Neutral
		Location: 34,79
	Actor357: t12
		Owner: Neutral
		Location: 38,72
	Actor358: t12
		Owner: Neutral
		Location: 43,71
	Actor359: tc05
		Owner: Neutral
		Location: 51,73
	Actor360: tc02
		Owner: Neutral
		Location: 44,76
	Actor351: t08
		Owner: Neutral
		Location: 51,63
	Actor362: t12.husk
		Owner: Neutral
		Location: 60,61
	Actor323: truk
		Owner: Neutral
		Health: 58
		Location: 57,56
		Facing: 92
	Actor324: truk
		Owner: Neutral
		Health: 35
		Location: 57,57
		Facing: 92
	Actor327: truk
		Owner: Neutral
		Health: 46
		Location: 57,55
		Facing: 92
	Actor354: truk
		Owner: Neutral
		Health: 48
		Location: 61,57
		Facing: 92
	Actor361: truk
		Owner: Neutral
		Health: 16
		Location: 61,58
		Facing: 92
	Actor363: truk
		Owner: Neutral
		Health: 66
		Location: 61,59
		Facing: 92
	Actor318: wood
		Owner: Neutral
		Location: 38,81
	Actor319: wood
		Owner: Neutral
		Location: 39,81
	Actor321: wood
		Owner: Neutral
		Location: 41,81
	Actor322: wood
		Owner: Neutral
		Location: 42,81
	Actor364: wood
		Owner: Neutral
		Location: 43,81
	Actor365: wood
		Owner: Neutral
		Location: 36,82
	Actor366: wood
		Owner: Neutral
		Location: 37,82
	Actor367: wood
		Owner: Neutral
		Location: 38,82
	Actor368: t03
		Owner: Neutral
		Location: 39,81
	Actor369: t17
		Owner: Neutral
		Location: 41,81
	Actor370: t03
		Owner: Neutral
		Location: 42,81
	Actor371: wood
		Owner: Neutral
		Location: 43,82
	Actor372: wood
		Owner: Neutral
		Location: 36,83
	Actor373: v06
		Owner: Neutral
		Location: 37,83
	Actor374: v16
		Owner: Neutral
		Location: 40,83
	Actor375: v17
		Owner: Neutral
		Location: 41,83
	Actor376: wood
		Owner: Neutral
		Location: 43,83
	Actor377: wood
		Owner: Neutral
		Location: 36,85
	Actor378: t08
		Owner: Neutral
		Location: 37,85
	Actor379: v13
		Owner: Neutral
		Location: 38,85
	Actor380: t17
		Owner: Neutral
		Location: 41,84
	Actor381: wood
		Owner: Neutral
		Location: 43,85
	Actor382: wood
		Owner: Neutral
		Location: 36,86
	Actor383: wood
		Owner: Neutral
		Location: 37,86
	Actor384: wood
		Owner: Neutral
		Location: 38,86
	Actor385: wood
		Owner: Neutral
		Location: 39,86
	Actor386: v10
		Owner: Neutral
		Location: 40,86
	Actor387: v10
		Owner: Neutral
		Location: 41,86
	Actor388: wood
		Owner: Neutral
		Location: 42,86
	Actor389: wood
		Owner: Neutral
		Location: 43,86
	Actor390: wood
		Owner: Neutral
		Location: 39,87
	Actor391: wood
		Owner: Neutral
		Location: 40,87
	Actor392: wood
		Owner: Neutral
		Location: 41,87
	Actor393: wood
		Owner: Neutral
		Location: 42,87
	Actor394: fenc
		Owner: Neutral
		Location: 27,92
	Actor395: fenc
		Owner: Neutral
		Location: 26,93
	Actor397: fenc
		Owner: Neutral
		Location: 29,90
	Actor398: fenc
		Owner: Neutral
		Location: 29,89
	Actor404: fenc
		Owner: Neutral
		Location: 20,97
	Actor405: fenc
		Owner: Neutral
		Location: 21,97
	Actor406: fenc
		Owner: Neutral
		Location: 22,97
	Actor407: fenc
		Owner: Neutral
		Location: 22,96
	Actor408: fenc
		Owner: Neutral
		Location: 23,96
	Actor400: gmine
		Owner: Neutral
		Location: 13,115
	Actor401: mine
		Owner: Neutral
		Location: 27,118
	Actor399: gmine
		Owner: Neutral
		Location: 2,109
	Actor402: mine
		Owner: Neutral
		Location: 2,101
	Actor421: tanktrap2
		Owner: Neutral
		Location: 1,116
	Actor422: tanktrap2
		Owner: Neutral
		Location: 4,118
	Actor423: tc02
		Owner: Neutral
		Location: 8,107
	Actor424: utilpol1
		Owner: Neutral
		Location: 10,111
	Actor425: utilpol1
		Owner: Neutral
		Location: 11,108
	Actor426: utilpol1
		Owner: Neutral
		Location: 12,105
	Actor427: utilpol1
		Owner: Neutral
		Location: 23,97
	Actor428: utilpol1
		Owner: Neutral
		Location: 26,94
	Actor429: utilpol1
		Owner: Neutral
		Location: 29,91
	Actor430: utilpol1
		Owner: Neutral
		Location: 41,76
	Actor431: utilpol1
		Owner: Neutral
		Location: 46,71
	Actor432: utilpol1
		Owner: Neutral
		Location: 54,54
	Actor433: utilpol1
		Owner: Neutral
		Location: 64,60
	Actor434: gap
		Owner: Neutral
		Location: 22,99
	Actor435: fenc
		Owner: Neutral
		Location: 21,99
	Actor436: fenc
		Owner: Neutral
		Location: 21,100
	Actor437: fenc
		Owner: Neutral
		Location: 22,100
	Actor438: fenc
		Owner: Neutral
		Location: 23,100
	Actor439: fenc
		Owner: Neutral
		Location: 23,99
	Actor396: fenc
		Owner: Neutral
		Location: 26,92
	Actor420: oilb
		Owner: Neutral
		Location: 5,106
	Actor440: t08
		Owner: Neutral
		Location: 8,109
	Actor487: brl3
		Owner: Neutral
		Location: 111,6
	Actor517: barl
		Owner: Neutral
		Location: 101,6
	Actor518: barl
		Owner: Neutral
		Location: 109,15
	Actor519: tc04
		Owner: Neutral
		Location: 94,2
	Actor520: tc02
		Owner: Neutral
		Location: 93,6
	Actor521: t14
		Owner: Neutral
		Location: 89,7
	Actor522: t16
		Owner: Neutral
		Location: 88,8
	Actor523: t05
		Owner: Neutral
		Location: 88,7
	Actor525: t08
		Owner: Neutral
		Location: 93,4
	Actor526: t08
		Owner: Neutral
		Location: 113,20
	Actor527: t06
		Owner: Neutral
		Location: 114,17
	Actor528: t05
		Owner: Neutral
		Location: 112,19
	Actor529: t12
		Owner: Neutral
		Location: 117,23
	Actor531: t03
		Owner: Neutral
		Location: 109,17
	Actor532: t03
		Owner: Neutral
		Location: 95,9
	Actor533: tc05
		Owner: Neutral
		Location: 85,1
	Actor534: tc03
		Owner: Neutral
		Location: 84,3
	Actor535: tc03
		Owner: Neutral
		Location: 94,11
	Actor536: tc03
		Owner: Neutral
		Location: 111,21
	Actor537: tc01
		Owner: Neutral
		Location: 115,27
	Actor538: t16
		Owner: Neutral
		Location: 116,28
	Actor541: t17
		Owner: Neutral
		Location: 109,23
	Actor543: tc01
		Owner: Neutral
		Location: 116,7
	Actor544: tc02
		Owner: Neutral
		Location: 117,1
	Actor545: boxes05
		Owner: Neutral
		Location: 117,6
	Actor546: utilpol1
		Owner: Neutral
		Location: 116,2
	Actor547: utilpol1
		Owner: Neutral
		Location: 114,5
	Actor548: utilpol1
		Owner: Neutral
		Location: 102,9
	Actor549: powr
		Owner: Neutral
		Location: 117,3
	Actor550: gmine
		Owner: Neutral
		Location: 117,11
	Actor551: gmine
		Owner: Neutral
		Location: 98,2
	Actor552: mine
		Owner: Neutral
		Location: 113,6
	Actor553: oilb
		Owner: Neutral
		Location: 101,4
	Actor577: v10
		Owner: Neutral
		Location: 61,62
	Actor580: t17.husk
		Owner: Neutral
		Location: 48,72
	Actor596: t05.husk
		Owner: Neutral
		Location: 47,69
	Actor599: t10.husk
		Owner: Neutral
		Location: 55,52
	Actor600: t13.husk
		Owner: Neutral
		Location: 54,62
	Actor601: t05.husk
		Owner: Neutral
		Location: 54,58
	Actor602: t16.husk
		Owner: Neutral
		Location: 41,68
	Actor447: v01
		Owner: Neutral
		Location: 79,31
	Actor450: asianhut
		Owner: Neutral
		Location: 77,30
	Actor451: asianhut
		Owner: Neutral
		Location: 78,30
	Actor456: v18
		Owner: Neutral
		Location: 77,31
	Actor457: v18
		Owner: Neutral
		Location: 78,31
	Actor448: wood
		Owner: Neutral
		Location: 77,29
	Actor449: wood
		Owner: Neutral
		Location: 78,29
	Actor452: wood
		Owner: Neutral
		Location: 79,29
	Actor454: wood
		Owner: Neutral
		Location: 79,30
	Actor455: wood
		Owner: Neutral
		Location: 76,29
	Actor458: wood
		Owner: Neutral
		Location: 76,30
	Actor453: wood
		Owner: Neutral
		Location: 80,30
	Actor459: wood
		Owner: Neutral
		Location: 81,30
	Actor460: wood
		Owner: Neutral
		Location: 82,30
	Actor461: wood
		Owner: Neutral
		Location: 83,30
	Actor462: wood
		Owner: Neutral
		Location: 83,31
	Actor463: wood
		Owner: Neutral
		Location: 83,33
	Actor464: wood
		Owner: Neutral
		Location: 83,34
	Actor465: wood
		Owner: Neutral
		Location: 82,34
	Actor466: wood
		Owner: Neutral
		Location: 81,34
	Actor467: wood
		Owner: Neutral
		Location: 80,34
	Actor468: wood
		Owner: Neutral
		Location: 80,35
	Actor469: wood
		Owner: Neutral
		Location: 80,36
	Actor470: wood
		Owner: Neutral
		Location: 79,36
	Actor471: wood
		Owner: Neutral
		Location: 78,36
	Actor472: wood
		Owner: Neutral
		Location: 77,36
	Actor473: wood
		Owner: Neutral
		Location: 76,36
	Actor474: wood
		Owner: Neutral
		Location: 76,35
	Actor475: wood
		Owner: Neutral
		Location: 76,34
	Actor476: wood
		Owner: Neutral
		Location: 76,34
	Actor477: wood
		Owner: Neutral
		Location: 76,33
	Actor478: wood
		Owner: Neutral
		Location: 76,33
	Actor479: wood
		Owner: Neutral
		Location: 76,32
	Actor480: v18
		Owner: Neutral
		Location: 78,35
	Actor481: v18
		Owner: Neutral
		Location: 79,35
	Actor482: v05
		Owner: Neutral
		Location: 77,34
	Actor483: v12
		Owner: Neutral
		Location: 77,35
	Actor484: c7
		Owner: Neutral
		Location: 79,33
		SubCell: 3
		Facing: 92
	Actor485: t03
		Owner: Neutral
		Location: 81,30
	Actor488: t17
		Owner: Neutral
		Location: 82,30
	Actor489: t17
		Owner: Neutral
		Location: 79,33
	Actor490: boxes01
		Owner: Neutral
		Location: 82,33
	Actor491: t16.husk
		Owner: Neutral
		Location: 49,57
	Actor492: t16.husk
		Owner: Neutral
		Location: 53,48
	Actor493: t16.husk
		Owner: Neutral
		Location: 64,49
	Actor494: t12.husk
		Owner: Neutral
		Location: 70,49
	Actor495: t15.husk
		Owner: Neutral
		Location: 68,46
	Actor496: t11.husk
		Owner: Neutral
		Location: 70,42
	Actor497: t11.husk
		Owner: Neutral
		Location: 71,61
	Actor498: t12.husk
		Owner: Neutral
		Location: 61,70
	Actor499: t14.husk
		Owner: Neutral
		Location: 61,67
	Actor500: t14.husk
		Owner: Neutral
		Location: 50,46
	Actor501: t16.husk
		Owner: Neutral
		Location: 59,45
	Actor502: t16.husk
		Owner: Neutral
		Location: 67,57
	Actor503: t05.husk
		Owner: Neutral
		Location: 68,58
	Actor504: t08.husk
		Owner: Neutral
		Location: 67,59
	Actor505: t08.husk
		Owner: Neutral
		Location: 69,50
	Actor506: t08.husk
		Owner: Neutral
		Location: 69,43
	Actor507: t02.husk
		Owner: Neutral
		Location: 64,54
	Actor508: t12.husk
		Owner: Neutral
		Location: 74,57
	Actor510: t03.husk
		Owner: Neutral
		Location: 70,72
	Actor511: t07.husk
		Owner: Neutral
		Location: 71,74
	Actor512: t06.husk
		Owner: Neutral
		Location: 45,44
	Actor513: tc02
		Owner: Neutral
		Location: 39,48
	Actor514: tc03
		Owner: Neutral
		Location: 41,43
	Actor515: tc04
		Owner: Neutral
		Location: 43,42
	Actor516: t16
		Owner: Neutral
		Location: 48,39
	Actor603: t08
		Owner: Neutral
		Location: 52,50
	Actor604: t02
		Owner: Neutral
		Location: 54,42
	Actor605: t05
		Owner: Neutral
		Location: 50,35
	Actor606: t06
		Owner: Neutral
		Location: 44,34
	Actor608: tc01
		Owner: Neutral
		Location: 44,26
	Actor609: tc02
		Owner: Neutral
		Location: 47,32
	Actor610: t14
		Owner: Neutral
		Location: 49,23
	Actor611: t15
		Owner: Neutral
		Location: 46,19
	Actor612: t13
		Owner: Neutral
		Location: 39,26
	Actor613: t12
		Owner: Neutral
		Location: 38,28
	Actor614: t12
		Owner: Neutral
		Location: 45,28
	Actor615: t12
		Owner: Neutral
		Location: 51,36
	Actor616: t12
		Owner: Neutral
		Location: 47,48
	Actor617: tc05
		Owner: Neutral
		Location: 45,49
	Actor618: t15
		Owner: Neutral
		Location: 44,55
	Actor619: t17
		Owner: Neutral
		Location: 44,56
	Actor620: tc01
		Owner: Neutral
		Location: 47,52
	Actor621: t17
		Owner: Neutral
		Location: 43,53
	Actor622: t14
		Owner: Neutral
		Location: 35,52
	Actor623: t15
		Owner: Neutral
		Location: 32,53
	Actor624: t12
		Owner: Neutral
		Location: 34,52
	Actor625: t12
		Owner: Neutral
		Location: 43,35
	Actor626: tc01
		Owner: Neutral
		Location: 51,27
	Actor627: t15
		Owner: Neutral
		Location: 52,28
	Actor628: t12
		Owner: Neutral
		Location: 40,22
	Actor629: t14
		Owner: Neutral
		Location: 36,22
	Actor630: t02
		Owner: Neutral
		Location: 37,18
	Actor631: t01
		Owner: Neutral
		Location: 38,23
	Actor632: t06
		Owner: Neutral
		Location: 38,19
	Actor633: t06
		Owner: Neutral
		Location: 38,30
	Actor634: t07
		Owner: Neutral
		Location: 39,27
	Actor635: t08
		Owner: Neutral
		Location: 43,19
	Actor636: t12
		Owner: Neutral
		Location: 54,17
	Actor637: tc03
		Owner: Neutral
		Location: 53,26
	Actor638: tc02
		Owner: Neutral
		Location: 58,26
	Actor639: t02
		Owner: Neutral
		Location: 55,18
	Actor640: t05
		Owner: Neutral
		Location: 52,14
	Actor641: t06
		Owner: Neutral
		Location: 51,11
	Actor642: t01
		Owner: Neutral
		Location: 39,18
	Actor643: t08
		Owner: Neutral
		Location: 36,19
	Actor644: t08
		Owner: Neutral
		Location: 37,24
	Actor645: t08
		Owner: Neutral
		Location: 48,34
	Actor646: t05
		Owner: Neutral
		Location: 49,39
	Actor647: t02
		Owner: Neutral
		Location: 52,48
	Actor648: t06
		Owner: Neutral
		Location: 50,55
	Actor649: t06
		Owner: Neutral
		Location: 34,45
	Actor650: t05
		Owner: Neutral
		Location: 37,49
	Actor651: tc02
		Owner: Neutral
		Location: 37,59
	Actor652: tc05
		Owner: Neutral
		Location: 51,38
	Actor653: t16
		Owner: Neutral
		Location: 38,48
	Actor654: t08
		Owner: Neutral
		Location: 48,40
	Actor655: t06
		Owner: Neutral
		Location: 52,45
	Actor656: t02
		Owner: Neutral
		Location: 44,19
	Actor657: tc05
		Owner: Neutral
		Location: 40,11
	Actor658: t08
		Owner: Neutral
		Location: 35,32
	Actor659: t02
		Owner: Neutral
		Location: 30,40
	Actor660: t15
		Owner: Neutral
		Location: 39,50
	Actor661: t15
		Owner: Neutral
		Location: 54,42
	Actor662: t15
		Owner: Neutral
		Location: 57,34
	Actor663: t17
		Owner: Neutral
		Location: 49,25
	Actor664: t17
		Owner: Neutral
		Location: 46,36
	Actor665: t17
		Owner: Neutral
		Location: 43,46
	Actor666: t17
		Owner: Neutral
		Location: 51,49
	Actor667: t03
		Owner: Neutral
		Location: 42,59
	Actor668: t03
		Owner: Neutral
		Location: 66,36
	Actor669: t12
		Owner: Neutral
		Location: 65,28
	Actor670: t05
		Owner: Neutral
		Location: 59,24
	Actor671: t02
		Owner: Neutral
		Location: 65,18
	Actor672: tc02
		Owner: Neutral
		Location: 73,17
	Actor673: t15
		Owner: Neutral
		Location: 77,12
	Actor674: t15
		Owner: Neutral
		Location: 82,22
	Actor675: t17
		Owner: Neutral
		Location: 86,26
	Actor676: tc05
		Owner: Neutral
		Location: 100,26
	Actor677: t11
		Owner: Neutral
		Location: 81,40
	Actor678: windmill
		Owner: Neutral
		Location: 75,40
	Actor679: windmill
		Owner: Neutral
		Location: 82,17
	Actor680: windmill
		Owner: Neutral
		Location: 73,12
	Actor681: windmill
		Owner: Neutral
		Location: 42,7
	Actor682: t03
		Owner: Neutral
		Location: 86,11
	Actor683: t02
		Owner: Neutral
		Location: 86,12
	Actor684: t05
		Owner: Neutral
		Location: 113,28
	Actor685: t08
		Owner: Neutral
		Location: 110,30
	Actor687: t05
		Owner: Neutral
		Location: 96,20
	Actor688: t02
		Owner: Neutral
		Location: 88,20
	Actor689: t08
		Owner: Neutral
		Location: 95,20
	Actor690: t08
		Owner: Neutral
		Location: 93,13
	Actor692: t08
		Owner: Neutral
		Location: 82,5
	Actor693: t06
		Owner: Neutral
		Location: 80,1
	Actor694: t06
		Owner: Neutral
		Location: 90,37
	Actor695: gap
		Owner: Neutral
		Location: 96,17
	Actor696: fenc
		Owner: Neutral
		Location: 94,17
	Actor697: fenc
		Owner: Neutral
		Location: 94,16
	Actor698: fenc
		Owner: Neutral
		Location: 95,16
	Actor699: fenc
		Owner: Neutral
		Location: 96,16
	Actor700: fenc
		Owner: Neutral
		Location: 97,16
	Actor701: fenc
		Owner: Neutral
		Location: 98,16
	Actor702: fenc
		Owner: Neutral
		Location: 98,17
	Actor703: tc05
		Owner: Neutral
		Location: 77,73
	Actor704: tc04
		Owner: Neutral
		Location: 77,89
	Actor705: tc03
		Owner: Neutral
		Location: 76,75
	Actor706: tc01
		Owner: Neutral
		Location: 71,69
	Actor707: t05
		Owner: Neutral
		Location: 69,67
	Actor708: t06
		Owner: Neutral
		Location: 75,70
	Actor709: t07
		Owner: Neutral
		Location: 77,68
	Actor710: t07
		Owner: Neutral
		Location: 81,64
	Actor711: t06
		Owner: Neutral
		Location: 85,67
	Actor712: t06
		Owner: Neutral
		Location: 76,63
	Actor713: t05
		Owner: Neutral
		Location: 72,65
	Actor714: t05
		Owner: Neutral
		Location: 68,77
	Actor715: t05
		Owner: Neutral
		Location: 74,86
	Actor716: t05
		Owner: Neutral
		Location: 71,89
	Actor717: t15
		Owner: Neutral
		Location: 68,92
	Actor718: t15
		Owner: Neutral
		Location: 71,86
	Actor719: t10
		Owner: Neutral
		Location: 68,75
	Actor720: t10
		Owner: Neutral
		Location: 79,60
	Actor721: t10
		Owner: Neutral
		Location: 80,69
	Actor722: t10
		Owner: Neutral
		Location: 67,66
	Actor723: t10
		Owner: Neutral
		Location: 85,87
	Actor724: t14
		Owner: Neutral
		Location: 85,92
	Actor725: t17
		Owner: Neutral
		Location: 82,97
	Actor726: t17
		Owner: Neutral
		Location: 71,90
	Actor727: t17
		Owner: Neutral
		Location: 76,79
	Actor728: t17
		Owner: Neutral
		Location: 67,74
	Actor729: t17
		Owner: Neutral
		Location: 72,70
	Actor730: t17
		Owner: Neutral
		Location: 82,66
	Actor731: t17
		Owner: Neutral
		Location: 86,67
	Actor732: t17
		Owner: Neutral
		Location: 88,75
	Actor733: tc02
		Owner: Neutral
		Location: 77,64
	Actor734: tc02
		Owner: Neutral
		Location: 75,81
	Actor735: tc03
		Owner: Neutral
		Location: 75,83
	Actor736: t16
		Owner: Neutral
		Location: 72,75
	Actor737: t05
		Owner: Neutral
		Location: 72,76
	Actor738: t08
		Owner: Neutral
		Location: 71,76
	Actor739: t08
		Owner: Neutral
		Location: 70,70
	Actor740: t08
		Owner: Neutral
		Location: 68,68
	Actor741: t05
		Owner: Neutral
		Location: 70,62
	Actor742: t06
		Owner: Neutral
		Location: 64,65
	Actor743: t06
		Owner: Neutral
		Location: 56,47
	Actor744: t06
		Owner: Neutral
		Location: 72,54
	Actor745: t07
		Owner: Neutral
		Location: 71,53
	Actor746: t08
		Owner: Neutral
		Location: 70,54
	Actor747: tc01
		Owner: Neutral
		Location: 81,46
	Actor748: t08
		Owner: Neutral
		Location: 80,46
	Actor749: t06
		Owner: Neutral
		Location: 65,66
	Actor750: tc02
		Owner: Neutral
		Location: 31,48
	Actor751: tc04
		Owner: Neutral
		Location: 21,47
	Actor752: tc05
		Owner: Neutral
		Location: 24,60
	Actor753: tc05
		Owner: Neutral
		Location: 92,64
	Actor754: tc05
		Owner: Neutral
		Location: 4,58
	Actor755: tc05
		Owner: Neutral
		Location: 111,46
	Actor756: tc04
		Owner: Neutral
		Location: 95,63
	Actor757: tc04
		Owner: Neutral
		Location: 73,68
	Actor758: tc03
		Owner: Neutral
		Location: 73,71
	Actor759: tc04
		Owner: Neutral
		Location: 49,42
	Actor760: tc02
		Owner: Neutral
		Location: 47,43
	Actor761: t08
		Owner: Neutral
		Location: 47,45
	Actor762: t08
		Owner: Neutral
		Location: 75,64
	Actor763: t12
		Owner: Neutral
		Location: 69,81
	Actor764: t12
		Owner: Neutral
		Location: 56,79
	Actor765: t12
		Owner: Neutral
		Location: 49,96
	Actor766: t13
		Owner: Neutral
		Location: 61,84
	Actor767: tc01
		Owner: Neutral
		Location: 64,78
	Actor768: t05
		Owner: Neutral
		Location: 67,70
	Actor770: tc01
		Owner: Neutral
		Location: 86,63
	Actor771: tc03
		Owner: Neutral
		Location: 84,63
	Actor769: t05
		Owner: Neutral
		Location: 86,62
	Actor772: tc04
		Owner: Neutral
		Location: 73,54
	Actor773: tc01
		Owner: Neutral
		Location: 75,49
	Actor774: t05
		Owner: Neutral
		Location: 76,50
	Actor775: t06
		Owner: Neutral
		Location: 77,57
	Actor776: t08
		Owner: Neutral
		Location: 76,58
	Actor777: t01
		Owner: Neutral
		Location: 71,62
	Actor778: tc02
		Owner: Neutral
		Location: 79,93
	Actor779: t06
		Owner: Neutral
		Location: 62,94
	Actor780: t06
		Owner: Neutral
		Location: 72,106
	Actor781: t05
		Owner: Neutral
		Location: 86,104
	Actor782: t05
		Owner: Neutral
		Location: 75,93
	Actor783: t06
		Owner: Neutral
		Location: 75,98
	Actor784: t06
		Owner: Neutral
		Location: 69,85
	Actor785: t08
		Owner: Neutral
		Location: 77,85
	Actor786: t12
		Owner: Neutral
		Location: 78,87
	Actor787: t12
		Owner: Neutral
		Location: 72,91
	Actor788: t12
		Owner: Neutral
		Location: 87,84
	Actor789: t05
		Owner: Neutral
		Location: 84,83
	Actor790: t06
		Owner: Neutral
		Location: 82,87
	Actor791: t06
		Owner: Neutral
		Location: 78,76
	Actor792: t06
		Owner: Neutral
		Location: 90,69
	Actor793: t05
		Owner: Neutral
		Location: 90,70
	Actor794: t02
		Owner: Neutral
		Location: 94,76
	Actor795: t08
		Owner: Neutral
		Location: 85,84
	Actor796: t08
		Owner: Neutral
		Location: 85,93
	Actor797: t06
		Owner: Neutral
		Location: 78,94
	Actor798: tc04
		Owner: Neutral
		Location: 83,88
	Actor799: gmine
		Owner: Neutral
		Location: 45,40
	Actor800: gmine
		Owner: Neutral
		Location: 78,80
	Actor801: mine
		Owner: Neutral
		Location: 117,71
	Actor802: mine
		Owner: Neutral
		Location: 113,55
	Actor803: mine
		Owner: Neutral
		Location: 2,48
	Actor804: mine
		Owner: Neutral
		Location: 9,62
	Actor807: mine
		Owner: Neutral
		Location: 107,2
	Actor808: mine
		Owner: Neutral
		Location: 112,2
	Actor809: mine
		Owner: Neutral
		Location: 111,104
	Actor810: mine
		Owner: Neutral
		Location: 109,108
	Actor811: mine
		Owner: Neutral
		Location: 9,15
	Actor812: mine
		Owner: Neutral
		Location: 11,19
	Actor813: tc05
		Owner: Neutral
		Location: 5,4
	Actor814: tc02
		Owner: Neutral
		Location: 5,7
	Actor815: tc01
		Owner: Neutral
		Location: 19,3
	Actor816: tc03
		Owner: Neutral
		Location: 18,5
	Actor817: t08
		Owner: Neutral
		Location: 5,9
	Actor818: tc02
		Owner: Neutral
		Location: 2,15
	Actor819: t12
		Owner: Neutral
		Location: 7,26
	Actor820: t10
		Owner: Neutral
		Location: 5,35
	Actor823: mine
		Owner: Neutral
		Location: 70,25
	Actor824: mine
		Owner: Neutral
		Location: 53,90
	Actor805: mine
		Owner: Neutral
		Location: 19,62
	Actor806: mine
		Owner: Neutral
		Location: 102,59
	Actor825: gmine
		Owner: Neutral
		Location: 98,84
	Actor826: gmine
		Owner: Neutral
		Location: 23,34
	Actor827: tc01
		Owner: Neutral
		Location: 22,29
	Actor828: t05
		Owner: Neutral
		Location: 26,34
	Actor829: t06
		Owner: Neutral
		Location: 20,33
	Actor830: tc04
		Owner: Neutral
		Location: 98,92
	Actor831: tc05
		Owner: Neutral
		Location: 111,92
	Egg1: monsteregg
		Owner: Creeps
		Location: 92,3
	Egg2: monsteregg
		Owner: Creeps
		Location: 104,46
	Egg3: monsteregg
		Owner: Creeps
		Location: 17,71
	Egg4: monsteregg
		Owner: Creeps
		Location: 30,116
	Actor834: gmine
		Owner: Neutral
		Location: 57,53
	Actor835: gmine
		Owner: Neutral
		Location: 62,62
	Actor837: pbox
		Owner: Creeps
		Health: 38
		TurretFacing: 92
		Location: 58,50
	Waypoint45: waypoint
		Owner: Neutral
		Location: 31,103
	Waypoint44: waypoint
		Owner: Neutral
		Location: 42,105
	Waypoint43: waypoint
		Owner: Neutral
		Location: 56,109
	Waypoint42: waypoint
		Owner: Neutral
		Location: 64,96
	Waypoint4: waypoint
		Owner: Neutral
		Location: 75,100
	Waypoint2: waypoint
		Owner: Neutral
		Location: 112,100
	Waypoint22: waypoint
		Owner: Neutral
		Location: 116,86
	Waypoint23: waypoint
		Owner: Neutral
		Location: 109,71
	Waypoint24: waypoint
		Owner: Neutral
		Location: 102,68
	Waypoint25: waypoint
		Owner: Neutral
		Location: 99,55
	Waypoint26: waypoint
		Owner: Neutral
		Location: 99,45
	Waypoint16: waypoint
		Owner: Neutral
		Location: 91,12
	Waypoint15: waypoint
		Owner: Neutral
		Location: 73,6
	Waypoint14: waypoint
		Owner: Neutral
		Location: 68,5
	Waypoint13: waypoint
		Owner: Neutral
		Location: 60,5
	Waypoint12: waypoint
		Owner: Neutral
		Location: 58,17
	Waypoint1: waypoint
		Owner: Neutral
		Location: 46,16
	Waypoint3: waypoint
		Owner: Neutral
		Location: 5,24
	Waypoint32: waypoint
		Owner: Neutral
		Location: 3,37
	Waypoint33: waypoint
		Owner: Neutral
		Location: 10,50
	Waypoint34: waypoint
		Owner: Neutral
		Location: 22,57
	Waypoint35: waypoint
		Owner: Neutral
		Location: 24,72
	Actor821: hosp
		Owner: Neutral
		Location: 109,9
	Actor822: v05
		Owner: Neutral
		Location: 32,81
	Actor832: brl3
		Owner: Neutral
		Location: 33,80
	Actor833: barl
		Owner: Neutral
		Location: 32,70
	Actor838: barl
		Owner: Neutral
		Location: 74,40
	Actor839: brl3
		Owner: Neutral
		Location: 67,14
	Actor840: brl3
		Owner: Neutral
		Location: 67,15
	Actor841: brl3
		Owner: Neutral
		Location: 70,15
	Actor842: barl
		Owner: Neutral
		Location: 69,15
	Actor843: barl
		Owner: Neutral
		Location: 68,14
	Actor844: barl
		Owner: Neutral
		Location: 71,17
	Actor845: brl3
		Owner: Neutral
		Location: 86,73
	Actor846: brl3
		Owner: Neutral
		Location: 86,76
	Actor847: barl
		Owner: Neutral
		Location: 86,75
	Actor848: barl
		Owner: Neutral
		Location: 87,72
	Actor849: barl
		Owner: Neutral
		Location: 88,72
	Actor850: barl
		Owner: Neutral
		Location: 85,73
	Actor851: barl
		Owner: Neutral
		Location: 87,74
	Actor852: brl3
		Owner: Neutral
		Location: 42,98
	Actor853: brl3
		Owner: Neutral
		Location: 46,97
	Actor854: barl
		Owner: Neutral
		Location: 46,98
	Actor855: barl
		Owner: Neutral
		Location: 43,98
	Actor856: barl
		Owner: Neutral
		Location: 42,97
	Actor857: barl
		Owner: Neutral
		Location: 46,96
	Actor858: barl
		Owner: Neutral
		Location: 45,97
	Actor859: brl3
		Owner: Neutral
		Location: 42,96
	Actor860: brl3
		Owner: Neutral
		Location: 47,96
	Actor861: brl3
		Owner: Neutral
		Location: 34,57
	Actor862: brl3
		Owner: Neutral
		Location: 32,57
	Actor863: brl3
		Owner: Neutral
		Location: 34,59
	Actor864: brl3
		Owner: Neutral
		Location: 33,58
	Actor865: barl
		Owner: Neutral
		Location: 32,58
	Actor866: barl
		Owner: Neutral
		Location: 32,59
	Actor867: barl
		Owner: Neutral
		Location: 31,57
	Actor868: barl
		Owner: Neutral
		Location: 33,57
	Actor869: brl3
		Owner: Neutral
		Location: 104,34
	Actor870: brl3
		Owner: Neutral
		Location: 97,30
	Actor871: barl
		Owner: Neutral
		Location: 96,31
	Actor872: barl
		Owner: Neutral
		Location: 103,34
	Actor873: barl
		Owner: Neutral
		Location: 104,35
	Actor874: barl
		Owner: Neutral
		Location: 97,31
	Actor875: barl
		Owner: Neutral
		Location: 97,29
	Actor876: tc05
		Owner: Neutral
		Location: 109,114
	Actor877: tc04
		Owner: Neutral
		Location: 116,106
	Actor878: tc03
		Owner: Neutral
		Location: 116,109
	Actor879: v11
		Owner: Neutral
		Location: 115,117
	Actor880: v02
		Owner: Neutral
		Location: 112,110
	Actor881: v03
		Owner: Neutral
		Location: 1,11
	Actor882: v05
		Owner: Neutral
		Location: 1,3
	Actor836: mcv
		Owner: Neutral
		Location: 15,92
		Facing: 92
	Actor883: mcv
		Owner: Neutral
		Location: 106,17
		Facing: 92
	Actor884: gmine
		Owner: Neutral
		Location: 96,113

Rules: rules.yaml

Sequences: sequences.yaml

Weapons: weapons.yaml

Voices: voices.yaml
